1

I posted a question How can I fix EXM 3.3 Upgrade Causing Message View to Fail? on the Sitecore StackExchange and I tried to tag it with exm3.3 and exm-upgrade, but I do not have a high enough rank yet.

I think having exm tags for each version would be good to separate issues for each version of the module.

I think having an exm-upgrade would be good to separate issues with module upgrades such as exm from the main upgrade tag which should be for upgrading Sitecore itself.

Can we add these tags?

2
  • Aaron, what would be the benefit in having a separate exm-upgrade tag? I am specifically interested in your thoughts on practical applications for that tag that are unachievable with the exm tag alone. Do you think anyone would subscribe to exm-upgrade without subscribing to exm? Would anyone search for all EXM upgrade-related issues using that tag, instead of just googling the specific error they're having? Dec 10, 2016 at 14:56
  • I searched upgrade tag on main Stackoverflow before I posted my question hoping that someone had already encountered this particular upgrade issue along with exm. I think upgrading module components are separate from upgrading Sitecore itself because they can be upgraded independently as releases come out. Dec 12, 2016 at 21:42

2 Answers 2

2

We had this discussion on Sitecore versions a while ago: How granular should we get when tagging the Sitecore version

The main consensus was that we should stick to tags that do not have the version number in. If your issue is version specific you should mention that in the post. The main reasons were that questions could easily be tagged as a specific versoin but the issue may relate to multiple versions.

Also its easier to filter by a single tag than it is for versioned tags.

I think it makes sense to keep this the same for EXM tags.

1
  • What do you think about the exm-upgrade tag? Dec 8, 2016 at 19:41
2

To be fair, most questions about EXM are going to be generated from someone doing an upgrade, which in some cases means leaving the past behind and installing fresh.

In addition, most questions will require that you validate the version of EXM (or ECM) that you are both upgrading from and too, and sometimes also require whether or not you have specific hotfixes installed. So questions will be asked about version if not specified regardless.

I say all of this to support the notion that exm as a tag for the purposes of Stack Exchange should be sufficient.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .